@charset "UTF-8";

/* 要素リセット */
body{
    margin: 0;
    padding: 0;
    text-align: center;
    font-size : 100%;
    font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
    color : #000000; /* 標準文字色 */
    min-width: 1200px;
}

img{
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-left: 0;
}

/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
#container{
	background-image : url(02.png);
	background-repeat: repeat-x;
	background-position: top left;
}

#header{
	height: 153px;
	overflow: hidden;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

#inner{
	position: relative;
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	background-repeat: repeat-y;
	background-position: top left;
	background-color: #fff;
	margin-top: -1px;
}

#wrapper{
	width: 920px;
	float: left;
	margin-top: -1px;
}

#main{
    width: 890px;
    float: left;
    text-align: left;
    padding-bottom: 30px;
	padding-left: 20px;
	padding-right: 10px;
}

.layoutset-01 #main{
    padding-top: 20px;
}

#aside{
    width: 274px;
	float: right;
    text-align: left;
	padding-bottom: 20px;
	padding-top: 10px;
	padding-right: 6px;
}

#footer{
    clear: both;
}


/*--------------------------------------------------------
  デザイン設定
--------------------------------------------------------*/
/* タイトル */

.layoutset-01 #title2{
    width: 920px;
    height: 409px;
    text-indent: -9999px;
    overflow: hidden;
	background-image : url(title5.jpg);
    background-position: top left;
    background-repeat: no-repeat;
}

.layoutset-02 #title{
    width: 920px;
    height: 150px;
	background-image : url(sub2.jpg);
    background-position: top left;
    background-repeat: no-repeat;
	overflow: hidden;
}



/* ナビゲーション */

#nav{
	width: 100%;
	position: absolute;
	top: -56px;
	left: 0;
}

#nav ul{
    margin-top: -1px;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-top: 0;
    padding-right: 0;
    padding-left: 0px;
    padding-bottom: 0;
    list-style-type: none;
    text-align: left;
	width: 1200px;
	height: 51px;
	overflow: hidden;
	letter-spacing: -0.4em;
	}


#nav li{
    display: inline-block;
    font-size : 11px;
	letter-spacing: 0.1em;
	background-repeat: no-repeat;
	background-position : center center;
	border-right: 1px solid #bdcfdc;
}
#nav li:first-child{
	border-left: 1px solid #bdcfdc;
}


#nav li a{
    display: block;
    padding-left: 25px;
    padding-right: 25px;
	height: 51px;
	overflow: hidden;
	line-height: 51px;
	font-size : 1.4em;
	
}
#nav li a:hover{
	background-color: #45C6F9;
	background-image : url(mainmenu_1F1b_02.png);
	background-repeat: no-repeat;
	background-position: bottom center;
}

.top_large{
	font-size:1.5em;
	color: #dc143c;
	text-align: center;
	font-weight: bold;
}

/* =======================================================
  レスポンシブル設定
======================================================= */
@media screen and (max-width: 568px) {

	body{
		min-width: 100%;
	}

	/*--------------------------------------------------------
	  レイアウト設定
	--------------------------------------------------------*/
	#inner{
		background-image: none;
		width: 100%;
	}
	#wrapper{
		width: 100%;
	}
	#main{
		width: 100%;
		float: none;
		padding-left: 0;
		padding-right: 0;
		margin-left: auto;
		margin-right: auto;
	}
	.layoutset-01 #main{
		padding-top: 0;
		margin-top: -10px;
	}
	.layoutset-02 #main{
		padding-top: 0;
	}
	#aside{
		width: 96%;
		float: none;
		padding-left: 0;
		padding-bottom: 50px;
		margin-left: auto;
		margin-right: auto;
	}
	.layoutset-01 #aside{
		padding-top: 0;
	}
	.layoutset-02 #aside{
		padding-top: 0;
	}
	#nav{
		width: 100%;
		height: auto;
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
		background-color: #45C6F9;
	}
	#nav ul{
		width: 100%;
	}
	#nav li{
		border-bottom: 1px solid #bdcfdc;
		text-align: center;
	}

	/*--------------------------------------------------------
	  デザイン設定
	--------------------------------------------------------*/
	/* タイトル */
	.layoutset-01 #title2{
		width: 100%;
		height: 200px;
		overflow: hidden;
		background-size: contain;
		position: relative;
		top: 0;
		left: 0;
	}
	.layoutset-02 #title{
		width: 100%;
		background-position: top right;
		position: relative;
		top: 0;
		left: 0;
		height: auto;
		background-color: #45C6F9;

	}
	.layoutset-02 #title h2{
		line-height: normal;
		padding: 3px 0px 0px 10px;
		font-size: 1.4em;
	}

	/* ナビゲーション */
	#nav ul{
		display: none;
		height: auto;
		background-color: #fff;
		margin: 0;
	}
	#nav ul.toggled-on{
		display: block;
		padding-left: 0;
	}
	#nav li{
		display: block;
		background-image: none;
	}
	#nav li a{
		display: block;
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		height: auto;
		line-height: 1.4;
	}
	#nav li a:hover{
		background-image: none;
	}




}

*, *:before, *:after {
	box-sizing: border-box;
}
.col_3{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.col_3 > *{
	width: calc( 33% - 8px ) ;
	margin-right: 8px;
	margin-bottom: 12px;
}
.col_3 > *:nth-child(3n){
	margin-right: auto;
}
.col_3 > * > *{
	position: relative;
	overflow: hidden
}

@media screen and (max-width: 580px) {
	.col_3 > *{
		width: 100%;
		margin-right: auto;
	}
	.col_3 > *:nth-child(3n){
		margin-right: auto;
	}
}

.center {
text-align: center;
margin-right: auto;
margin-left: auto;
}